/**
Theme Name: Thailand Tours Betaling
Author: Pankado - Steven Mønsted Nielsen
Author URI: https://pankado.com
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: thailand-tours-betaling
Template: astra
*/

.woocommerce-order-pay #primary {
    max-width: 768px;
    margin: auto;
}

.woocommerce-order-pay .woocommerce-error,
.shop_table thead,
.shop_table tfoot tr:first-child {
  display: none;
}

.shop_table tfoot tr td,
.shop_table tbody tr td {
    padding: 1rem !important;
}